[Desktop Entry]
Name=GORG CLOCK PANEL
Name[ru]=Панель часов GORG
Comment=Big clock panel
Exec=/usr/bin/gorgclock
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/gorgclock.png
Categories=Office;
